.crd-image {
    max-width: 320px !important;
    margin-left: auto;
    margin-right: auto;
}

p:has(> .crd-image) {
    text-align: center;
}

.cdbg-table thead > tr {
    background-color: var(--ccg-red);
    color: white;
    font-size: larger;
    font-weight: bolder;
}

.cdbg-table tbody > *:nth-child(2n + 1) > * {
    background-color: var(--ccg-peach);
}

.cdbg-table tbody > tr > *:first-child {
    font-size: larger;
}


.sc-content-block figure figcaption {
    display: none;
}

hr {
    border-bottom: 3px !important;
    border-color: var(--ccg-red) !important;
    border-bottom-style: solid !important;
    box-shadow : unset;
    opacity: 1 !important;
}

.crd-icon-grid div :is(a, i, strong) {
    color: var(--ccg-blue) !important;
   
    text-transform: uppercase;
}

.crd-icon-grid .crd-icon-grid-item:hover *, .crd-icon-grid .crd-icon-grid-item.active * {
    color: var(--ccg-yellow) !important;
}





